l'Apstore d'Apple n'est plus compatible avec IOS 3.xx

Est-ce volontaire ?

Sans doute pas, (enfin j'espère pas !) mais est-ce pour autant excusable ? Apple vient en effet de laisser des milliers d’utilisateurs du premier iPhone et du premier iPod touch… sur la touche. Sur iOS 3.1.3 (la dernière version d’iOS supportée par ces deux terminaux), l’App Store ne fonctionne plus du tout ou très mal. Voilà en tout cas ce qu’indiquent des dizaines de clients sur les forums de support Apple :

les pages d’applications ne s’affichent plus que très difficilement et il est impossible de télécharger un programme depuis sa page…

Les images n’apparaissent plus non plus

Le bug ne touche qu’iOS 3.x, pas iOS 4… Apple a d’ailleurs recommandé à tous les utilisateurs qui le peuvent de passer à cette version… Mais impossible d’installer iOS 4 sur les tout premiers iPhone et iPod touch ! Le constructeur n’a pas encore fourni de solution à ses clients, qui peuvent toujours se rabattre vers iTunes après avoir branché leur mobile sur leur ordinateur pour télécharger leurs applications… Mais quelle galère ! Le problème vient certainement d’une mise à jour récente de l’App Store, lors de laquelle la marque à la pomme a « oublié » ses vieux terminaux iOS 3.x dont le moteur d’affichage des pages Web, pas aussi sophistiqué que celui de l'iPhone 4, ne parvient pas à les décoder correctement

 

source : 01net

apple iphone application

Aucune note. Soyez le premier à attribuer une note !

Ajouter un commentaire

Vous utilisez un logiciel de type AdBlock, qui bloque le service de captchas publicitaires utilisé sur ce site. Pour pouvoir envoyer votre message, désactivez Adblock.

Créer un site gratuit avec e-monsite - Signaler un contenu illicite sur ce site

×